HVS(4)

NAME
hvs - Hyper-V virtual disk

SYNOPSIS
hvs* at hyperv?

DESCRIPTION
The hvs driver provides support for a Storage Virtual Service Client (StorVSC), a virtual disk interface that relays device requests to the Virtual Service Provider (VSP) in the management operating system via the VMBus.

StorVSC provides a unified interface to emulated IDE and SCSI devices.

SEE ALSO
autoconf(4), hyperv(4), intro(4)

HISTORY
The hvs driver first appeared in OpenBSD 6.2.

AUTHORS
The hvs driver was written by Mike Belopuhov <mikeb@openbsd.org> based on the FreeBSD driver by the Microsoft BSD Integration Services Team <bsdic@microsoft.com>.